uuid: f80d3ea1-7f41-40b5-afc2-cada2b939b22
langcode: en
status: true
dependencies:
  config:
    - node.type.confirmation
id: node.confirmation.promote
field_name: promote
entity_type: node
bundle: confirmation
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
